version: "3"

services:
  nginx-rotate-logs:
    image: phanuphongto/nginx-rotate-logs:lastest
    ports:
      - "80:80"
    volumes:
      - ./nginx/default.conf:/etc/nginx/conf.d/default.conf
      - ./nginx/nginx.conf:/etc/nginx/nginx.conf
      - ./nginx/log:/var/log/nginx
    restart: always
